body {background-color: #fff;}

html, div, body, p, form, img, dd, h1, h2, h3, h4, input {margin: 0 auto;padding: 0;font-family: 

"Helvetica Neue",Helvetica,Arial,sans-serif;/* color: #222222; *//* line-height: 160%; */

/* font-weight: normal; */}

.header{background: linear-gradient(#FFF4F4 50%,#F9EEEE 60%,#FFE0E0 100%) no-repeat; z-index:1000; top: 0px; width:100%; height:94px; position: fixed;margin: 0;border-bottom: 1px solid #7CECFF;}

.dh{width: 70%;height:90px;margin:0 auto;}

.logo{ height:90px; line-height:90px; font-size:24px; color: #4D3F3F; width:350px; 



float:left;text-indent:-999em;background: url(/images/logo.png) 0px 5px no-repeat;}

.menu {float:right; width:550px; height: 82px;padding-top: 5px; }

.menu li { position: relative; list-style: none; float: left; display: block; height: 90px; }

/* Links */

.menu li a { display: block; padding: 0 15px;  line-height: 90px; height:90px;text-decoration: 



none;  font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 16px; color: 



#282222;-webkit-transition: color .2s ease-in-out;-moz-transition: color .2s ease-in-out;-o-



transition: color .2s ease-in-out;

-ms-transition: color .2s ease-in-out;transition: color .2s ease-in-out;}

.menu li a:hover{ border-bottom:4px solid #000;}

.menu li .menu_a:hover{ border:none;}

.menu li:hover > a { color: #42ace9; }

/* Sub Menu */

.menu ul { position: absolute; top: 90px; left: 0; opacity: 0;  filter:alpha



(Opacity=50);background: #b9e9ff;  -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 



5px 5px; border-radius: 0 0 5px 5px;  -webkit-transition: opacity .25s ease .1s;

 -moz-transition: opacity .25s ease .1s;

 -o-transition: opacity .25s ease .1s;

 -ms-transition: opacity .25s ease .1s;

 transition: opacity .25s ease .1s;}

.menu li:hover > ul { opacity: 1; }

.menu ul li { height: 0; overflow: hidden; padding: 0;  -webkit-transition: height .25s ease .1s;

 -moz-transition: height .25s ease .1s;

 -o-transition: height .25s ease .1s;

 -ms-transition: height .25s ease .1s;

transition: height .25s ease .1s;}

.menu li:hover > ul li { height: 36px; line-height:36px;overflow: visible; padding: 0; }

.menu ul li a { width: 200px; line-height:36px; height:36px;margin: 0; border: none; color: 



#424242; }

.menu ul li a:hover{ border:none; color:#4897ee}

.menu ul li:last-child a { border: none; }

.software-banner-intro h2{font-family: Myriad Pro Light, Segoe UI, Segoe, Tahoma, Arial, sans-serif;color: #fff;font-weight: normal;}
.brief_description{font-size: 24px;color: #4A3434;font-family: Myriad Pro Light, Segoe UI, Segoe, Tahoma, Arial, sans-serif;
color: #E8CBCB;font-weight: normal;padding-bottom: 20px;}
.software-banner-intro p{font-size: 16px;color:#fff;/* width:615px */}
.datu01 { position: relative; background: #009ce2;  }

.datu02 { position: relative; background: #009ce2;  }

.datu01{background: url(/images/072365dg568efdpisddc.jpg) 50% 0 no-repeat;height: 300px;margin-top: 94px;}

.datu02{background: url(/images/f54822fg22jy6f3g1hy.jpg) 50% 0 no-repeat;height: 300px;}

.software-banner.mac-banner { background: #4994d9 url(images/banner-bg-mac.jpg) center top no-



repeat; }

.software-tab-wrapper {left: 0; right: 0; bottom: 0; z-index: 20; background: #fff; border-top: 1px solid #d7e2e6; border-bottom: 1px solid #d7e2e6;width: 100%; }

.software-tab-wrapper .nav-tabs { margin-top: -54px; border-bottom: none;cursor: pointer; }

.software-tab-wrapper .nav-tabs li { margin: 0 0 0 5px; }

.software-tab-wrapper .nav-tabs li.curr { background: #414d80; color: #fff; border-color: #d7e2e6 



#d7e2e6 transparent #d7e2e6; }

.software-tab-wrapper .tab-pane { padding: 10px 0; }

.software-tab-wrapper .software-nav { margin-top: 0; margin-bottom: 0; }

.software-tab-wrapper .software-nav li { margin-top: 10px; }

.software-tab-wrapper .software-nav li a { background: none; color: #428bca; border-radius: 0; 



padding-top: 0; padding-bottom: 0; line-height: 42px; }

.software-tab-wrapper .software-nav li a:hover,.software-tab-wrapper .software-nav li 



a:active,.software-tab-wrapper .software-nav li a:focus { background: none; color: #2a6496; 



border-bottom: 1px solid #2a6496; }

.software-tab-wrapper .software-nav li.active a { border-bottom: 1px solid #2a6496; color: 



#2a6496 !important; line-height: 41px !important; }

.software-tab-wrapper .software-nav li.active a:hover,.software-tab-wrapper .software-nav 



li.active a:active,.software-tab-wrapper .software-nav li.active a:focus { color: #2a6496 !



important; }

.software-tab-wrapper .software-operate-btn { display: inline-block; text-align: center; margin-left: 15px; width: 111px;float: left;}

.software-tab-wrapper .software-operate-btn p { color: #565656; font-size: 12px; margin-top: 0; 



padding: 0; margin-bottom: 0; line-height: 24px; }

.software-tab-wrapper .software-operate-btn span.old-price { text-decoration: line-through; 



color: #888; font-size: 16px; margin-right: 10px; }

.software-tab-wrapper .software-operate-btn span.price { color: #f00; font-size: 16px; font-



weight: bold; line-height: 24px; }

.software-tab-wrapper .software-nav li .rate-star { margin-top: 12px; }

@media (max-width: 767px) {

.software-tab-wrapper .software-download-btn { display: none; }

}

.software-banner-wrapper { min-height: 365px; background-position: right top; background-repeat: 



no-repeat; } 

.software-banner-wrapper h1 { font-size: 50px; font-weight: 300; margin-top: 0; color: #fff; 



text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8); }

.software-banner-wrapper h1 .label { background: rgba(0, 0, 0, 0.6); font-size: 18px; margin-top: 



0; font-weight: normal; border-radius: 4px; padding: 2px 8px; text-shadow: 0 1px 2px rgba(0, 0, 



0, 0.8); }

.software-banner-wrapper .software-banner-intro { background: 0; padding: 0; }

.software-banner-wrapper .banner-new-feature { color: #fc0; text-shadow: 0 1px 2px rgba(0, 0, 0, 



0.8); }

.software-banner-wrapper .banner-new-feature .label { font-size: 13px; font-weight: normal !



important; }

@media (min-width: 768px) {

.software-banner-wrapper { padding: 50px 50% 50px 0; }

.software-banner-wrapper p { font-size: 18px; }

.software-tab-wrapper .software-operations { text-align: right; }

}

@media (min-width: 768px) and (max-width: 991px) {

.software-banner-wrapper p { font-size: 16px; line-height: 22px; }

}

@media (max-width: 767px) {

.software-tab-wrapper .software-nav { display: inline-block; }

.software-tab-wrapper .software-nav-wrapper { text-align: center; }

.software-banner-wrapper p { font-size: 15px; line-height: 20px; }

.software-tab-wrapper .software-operations { padding-top: 10px; text-align: center; }

.software-tab-wrapper .software-nav li { display: inline-block; float: none; }

.software-tab-wrapper .software-nav { text-align: center; }

.software-banner-wrapper h1 { font-size: 25px; }

.software-banner-wrapper { background-size: 100%; background-repeat: no-repeat; padding: 100px 0 



280px 0; }

.software-banner-wrapper .software-banner-intro { background: rgba(0, 0, 0, 0.4); padding: 12px 



15px; border-radius: 5px; }

}

.software-banner-wrapper p.brief_description { color: #fff; }

.software-banner-wrapper p { line-height: 26px; color: rgba(255, 255, 255, 0.9); text-shadow: 0 



1px 2px rgba(0, 0, 0, 0.6); }

/* hot article */

.article_wroks {

background: #ffffff;width: 100%;margin: 0;overflow: hidden;}

#gallerylist {

-webkit-box-sizing: border-box;

-moz-box-sizing: border-box;

-o-box-sizing: border-box;

overflow:hidden;

width:100%;

}

.gallerylist-wrapper {overflow:hidden;position: relative !important;cursor:pointer;width: 31%;margin-right:20px;float: left;background: url('/images/separator.png') top center no-repeat;}

.gallerylist img {

max-width:100%;

position: relative;

-webkit-filter: grayscale(100%);

opacity: 5;

transition: all 300ms!important;

-webkit-transition: all 300ms!important;

-moz-transition: all 300ms!important;}

.waystep{margin: 0;width: 100%;

/* display: block; */

overflow: hidden;

background: #faf9f9;

border-bottom: 1px solid #d7e2e6;

}

.waystep_grids

{

padding: 2em 0em;

}

.s_image{

text-align: center;}

.ser_grid{

width: 30%;

float: left;

text-align: center;

margin-right: 5%;

}

.ser_grid:nth-child(4){

margin-right: 0px;}

.vedio

{text-align:center;}

.waystep_grids

{padding: 2em 0em;overflow: hidden;}

.waystep_bg{background: url(/images/stepImg.png) center no-repeat;height: 150px;}

.waysteps {

width: 1000px;margin: 0 auto;}

.articlestep{width: 1000px;margin: 0 auto;overflow: hidden;}

.heading {

color:#999 !important;

text-align: center;

padding: 0.2em 0em 0em 0em;

font: 30px/1.6em Lato,Arial,Helvetica,sans-serif;}

.waystep_model{background: #fff;

padding: 40px 0;}

.waystep_model01{background: url(/images/waystep_bg.png) no-repeat top;

padding: 40px 0;}

.waystep_model01_transfer{background: #B5A2A2;padding: 40px 0;}

.waystep_model01 h2, .waystep_model01_transfer h2{color: #fff;}

.waystep_model01 p, .waystep_model01_transfer p{color: #fff;padding-top: 20px; }

.waystep_model_box{width: 1000px;margin:0 auto;overflow: hidden;}

.waystep_model_box01{width: 1000px;margin:0 auto;overflow: hidden;}

.waystep_model_box_left_text{width: 48%;float:left;padding-right: 20px;}

.waystep_model_box_left_pic01{width: 48%;float:left;padding-right: 20px;}

.waystep_model_box_right_pic{width: 48%;float:right;padding-left: 20px;}

.waystep_model_box_right_text01{width: 48%;float:left;padding-left: 20px;}

.waystep_model_box_right_text01 h3{color: #fff;}

.waystep_model_box p{ color: #565656; font-size: 14px; line-height: 26px;padding-top: 20px; }

.desc {padding: 0em 0em 2em 0em;}

.main_btm {padding-top: 4em;overflow: hidden;background: url('/images/separator.png') top center 



no-repeat;}

.gallery{overflow:hidden;padding-bottom: 20px;}

.gallerylist{overflow:hidden;}

.gallerylist img {

max-width:100%;

position: relative;

-webkit-filter: grayscale(100%);

opacity: 5;

transition: all 300ms!important;

-webkit-transition: all 300ms!important;

-moz-transition: all 300ms!important;}

.gallerylist-wrapper:nth-child(3){

margin-right: 0px;}

.gallerylist-wrapper img{

width: 100%;}

.gallerylist-wrapper   span {

position: absolute;

width: 100%;

top: 0px;

left: 0px;

text-align: center;

color: #FFF;

text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6);

opacity: 0;

filter: alpha(opacity=0);

-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";

background: url(../images/spanh.png);

-moz-transition: opacity 0.3s linear;

-o-transition: opacity 0.3s linear;

-ms-transition: opacity 0.3s linear;

transition: opacity 0.3s linear;

-webkit-appearance: none;

text-transform: capitalize;

-webkit-transition: 0.9s;

-moz-transition: 0.9s;

-o-transition: 0.9s;

transition: 0.9s;

padding: 32px;}

.gallerylist-wrapper:hover span{

opacity: 1;	}

.gallerylist-wrapper  a span img{

width:106px;

height: 106px;

/* padding: 0; */}

#gallerylist1

{padding: 2em 0em;}

.desc {

color: #9E8C8C;   font-size:16px;   text-align:center;   padding: 0.5em 0em;width: 430px;}

.articlep{color: #9E8C8C;font-size: 14px;   text-align:center;   padding: 0.5em 0em;width: 



430px;}

.articledesc {color: #9E8C8C;   

font-size: 14px;   text-align:center;   padding: 0.5em 0em;

/* width: 430px; */}

.articledesc h3{color:#999 !important}

.articledesc p{color:#bcc8cf}

.articledesc h2{font-size:20px}

.gallerylist-wrapper a span img {

/* padding: 10.5% 0%; */}

img {

border: 0;

max-width: 100%;

/* float: right; */

}

.desc h2{ font-size: 24px;}

.software-banner {

position: relative;

background: #009ce2;

min-height: 450px;}

.guide_con01 {width: 100%;overflow: hidden;  /* margin-top: 94px; */}

.container {

width: 1000px;}

.guide_con001 {}

.software-tab-wrapper .nav-tabs li{

background: #fff;

color: #000;

font-size: 14px;

border-color: #d7e2e6;}

.software-tab-wrapper .nav-tabs .curr{ background: #fff; color: #000; border-color: #d7e2e6 



#d7e2e6 transparent #d7e2e6; }

.software-tab-wrapper .nav-tabs strong {border:solid 1px #8f99c3; border-bottom:0;}

.software-tab-wrapper .nav-tabs.strongWin {background-color:#5363a6;}

.software-tab-wrapper .nav-tabs.strongMac {background-color:#414d80;}

.software-tab-wrapper .nav-tabs strong{

display: inline-block;

padding: 5px 20px;

text-align: center;

line-height: 42px;

border: solid 1px #8f99c3;

border-bottom: 0;

}

.software-tab-wrapper .nav-tabs .curr .iconWin {background:url(/images/win-icon-s.png) no-repeat 

0 -6px;padding: 0 0 0 30px;}

.software-tab-wrapper .nav-tabs .iconWin {background:url(/images/win-icon-ss.png) no-repeat 0 -3px;padding: 0 0 0 30px;}

.software-tab-wrapper .nav-tabs .iconMac {background:url(/images/mac-icon-ss.png) no-repeat 0 



1px;padding: 0 0 0 30px;}

.software-tab-wrapper .nav-tabs .curr .iconMac {background:url(/images/mac-icon-s.png) no-repeat 



0 1px;padding: 0 0 0 30px;}

.supmain{background: url(/images/supbg.png) no-repeat top;height: 360px;}

.supmodol{width:1000px;}

.supmodol_sec{float:left; width:300px; padding-top:30px;}

.supmodol_tabs{padding-top: 10px;}

.supmodol .supmodol_tabs li.curr{background:#807E7E; border-radius:8px 0 0 8px; 



position:relative; margin-right:-30px; padding-right:40px;color: #fff;}



.supmodol .supmodol_tabs li{ background:#F6F8FA; border-radius:8px; margin:10px 0; padding:15px; 



font-size:12px; line-height:1.2em; cursor:pointer;}

.supmodol_men strong,dd{color:#FFFFFF}

.supmodol_men{background: #807E7E;margin-left: 330px;padding: 30px;}

.supmodol dl{padding:10px 0; overflow:hidden;}

.supmodol dl dt { padding-bottom:20px; font-size:16px;}

.supmodol dl dd {padding:10px 0; float:left; width:33.3%;}

.supmodol .this-no {opacity:0.3;}

ul{

list-style: none;}        

.ser_grid h3{color:#C27676}   

.webmenu{background:#fff}

.webcon{padding-bottom: 20px;

border-bottom-width: 1px;

border-bottom-style: solid;

border-bottom-color: #fff;

width:700px;padding-top: 30px;}

.sevice{overflow: hidden;background: #FFFFFF;padding-bottom: 20px;}

.sevice_con{width:1000px;}

.sevice_con h4{font-size: 2.0em;color: #ffffff;margin-bottom: 0px;padding: 0 0 40px;background: 



url('/images/separator.png') bottom center no-repeat; text-align: center;}

.sevice .sevice_con_pic li{display: table-cell; vertical-align: middle; /* padding: 10px 20px 0 0px; */ text-align: center;width: 220px;float: left;text-align: center;}

.sevice .sevice_con_pic{}

.footer{background:#2C2727;overflow: hidden;}

.footer_con{margin: 0 auto;

width: 1000px;height: 250px;padding-top: 38px;}

.footer_con_no01{padding-left: 10px;width: 240px;float: left;}

.footer_con_no02{width:220px;padding-left:10px;float:left}

.footer_con_no03{width:240px;padding-left:10px;float:left}

.footer_con_no04{width:240px;padding-left:10px;float:left}

.spherad{font-size: 24px;line-height: 1.2em;color: #F7EEEE;padding-bottom: 10px;letter-spacing: 



-1px;}

#newsletter .input {background:none;padding:7px 10px;width:231px;font-size:12px;font-



family:Arial,Helvetica,sans-serif;color:#c0c0c0;height:30px} 

.footer_con_no01 ul{margin: 0;padding: 0;}

.footer_con_no02 ul{margin: 0;padding: 0;}

.footer_con_no03 ul{margin: 0;padding: 0;}

.follow_con li{line-height:24px;font-size:12px}

.follow_con img{float:left;margin-right:10px;margin-top:4px}

.footer_con a{color: #F7EEEE;}

.footer_con_no01 a{color: #CCC;}

.footer_con p{color: #F7EEEE;}

#newsletter a{color:#251B1B}        

.totop {

z-index: 15;

width: 60px;

height: 60px;

cursor: pointer;

right: 0px;

margin-right: 9%;

position: fixed;

background: url(/images/top.png) no-repeat;

bottom: 88px;

right: 2px;

_position: absolute;

_top: expression(documentElement.scrollTop+documentElement.clientHeight-100);

display: none;

text-indent: -999em;}

.prrow {margin-left: -15px;margin-right: -15px;}

.prrow_down {width: 63%;float: left;position: relative;min-height: 1px;padding-left:15px;padding-right: 15px;}        

.prrow_down_con{width: 30%;float: left;position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px;} 

.logo h1{font-size:24px;padding-top:20px;}        

.logo h1 a{display: block;width: auto;height: 80px;}      

/* article */

.article_body{border-top: 1px solid #eee;margin-top: 94px;

background: #FDFCFC;}

.article_body_start{width: 65%;overflow: hidden;}

.prloc{margin: 10px 0;

color: #CA7A7A;}

.prloc a{color: #CA7A7A;}

.article_body_left{width: 75%;

float: left;overflow: hidden;padding-bottom: 25px;}

.article_body_left h1{padding-bottom: 20px;border-bottom: 1px solid #eee;font-size: 28px;}

.article_body_left p{padding-top: 15px;/* overflow: hidden; */}

img.alignleft, div.alignleft {

float:left;

margin: 0 1.5em 0.7em 0;

}

img.alignright, div.alignright {

float:right;

margin:0 0 0.5em 0.5em;

}

img.aligncentered, div.aligncentered {

text-align:center;

margin:0 auto;

}    

/* article&#161;a&#161;aright */   

.article_body_right{float: left;

width: 22%;

padding-left: 15px;

padding-right: 15px;}

.article_body_right_con01{margin-bottom: 20px;background-color: #fff;border: 1px solid 



transparent;border-radius: 4px;border: 1px solid transparent;

border-color: #bce8f1;}

.article_body_right_head{color: #31708f;

background-color: #E6F0F5;

border-color: #bce8f1;

padding: 5px 15px;

border-bottom: 1px solid transparent;

border-top-right-radius: 3px;

border-top-left-radius: 3px;}

.right_head_title{margin-top: 0;

margin-bottom: 0;

font-size: 16px;

color: inherit;}

.article_body_right_mu{padding: 15px;}

.right_article{margin: -5px 0;

padding: 0;

list-style: none;}

.right_article li{padding: 5px 0;}

.right_article li a{color: #428bca;

text-decoration: none;

background: url(/images/dot.png) 3px 4px no-repeat;

padding-left: 15px;}

.right_article li a:hover{color: #DD2E2E;

text-decoration: none;

background: url(/images/dot01.png) 3px 4px no-repeat;

padding-left: 15px;}

.article_body_right_con02{}

.article_body_right_con03{}

.article_body_left h3{margin: 20px 0 10px 0;}      

.article_body_left h4 {

padding: 10px 0px 5px 0px;

color: #1A1A1B;}

.howto_mu img {

width: 200px;

height: auto;

border-radius: 4px;

border: 1px solid #dedede;

background: #fff;

padding: 5px;}

.howto_mu{padding-top: 20px;overflow: hidden;padding: 10px 10px 5px 0px;}

.how-body p{padding: 0;}

.howto_mu li{border-bottom: 1px solid #eee;padding-bottom: 15px;overflow: hidden;padding-top: 



10px;}

.how-body{overflow: hidden;}

.howto_mu li a{float:left;padding-right: 20px;}

.autor{background: rgba(0, 0, 0, 0.05);

box-shadow: none;

border: none;

padding: 5px 10px;

margin: 5px 0;}

.ar_tou{font-size: 18px;

line-height: normal;

font-weight: 300;

margin: 0 0 5px;

height: 40px;}        

/* article&#161;a&#161;aliebiao */ 

.t_banner{background:url("/images/liebiao.png") no-repeat;width:100%;height:153px;}

.all_title{margin:0 auto;width:988px;color:#fff;padding-top:40px;}

.all_title p{font-size:14px;color: #fff;}

.all_title h1{color:#fff;}

.articles_tutorial{width:1000px;margin: 0 auto;overflow: hidden;padding-bottom: 50px;}

.articles_tutorial_left{width:480px;float: left;}

.articles_tutorial_right{width:480px;float:right}

.articles_tutorial h2{line-height: 30px;font-size: 16px;font-weight: bold;}

.ha2{height:40px;margin:20px;border-bottom: 1px solid #EEA3A3;}

.tutorial_list{margin:20px;}

.tutorial_list dd {margin:5px;}

.tutorial_list dd a{margin:5px;color: #14060E;}

.articles_tutorial01{width:1000px;overflow: hidden;}

.related-articles{background: #F8F8F8;padding: 10px;border-radius: 5px;margin: 15px 0;border: 1px 



solid #DDD;}

.step_nav{float: left;width: 25%;padding: 10px;}

.step_nav .curr{

color: #FFFCFC;

background-color: #6E5B5B;

background-position: 204px -55px;

background-repeat: no-repeat;}

.step_con01 ul li{background-color:#4FC4E7;background-position: 204px -90px;background-repeat: 



no-repeat;color: #FFFFFF;cursor: pointer;height: 38px;line-height: 38px;margin-bottom: 



1px;padding: 0 20px;font-size: 14px;}

.article_liebiao{float:right;width:680px;padding-bottom: 30px;}

.step_con h1{padding: 10px;font-size: 24px;

color: #795E8E;}

.article_liebiao li a{color: #428bca;

text-decoration: none;

background: url(/images/dot.png) 3px 4px no-repeat;

padding-left: 15px;}  

.article_liebiao li a:hover{color: #424bca;

text-decoration: none;

background: url(/images/dot01.png) 3px 4px no-repeat;

padding-left: 15px;}

.article_liebiao li{list-style: none;}

.software-banner-intro h2{

padding: 10px 0px 20px 0px;

}

.article_tech_start{width: 1000px;

overflow: hidden;}

.article_tech_left{width: 1000px;

float: left;

overflow: hidden;padding-bottom: 20px;}

.article_tech_left h1{padding-bottom: 20px;

border-bottom: 1px solid #eee;

font-size: 28px;}

.article_tech_left h2{padding: 20px 0px 20px 0px;

font-size: 25px;

color: #4F5399;}

.table1 th, .table1 td {padding: 8px 15px;border: 1px solid #ECECEC;}

.article_tech_left_con{margin-top: 15px;overflow: hidden;zoom: 1;}

.article_tech_left_pic{margin-left: 10px;float: right!important;}

.article_tech_left_con01{overflow: hidden;zoom: 1;} 

.share{

height: 30px;

padding: 10px 0 30px 25%;

} 

.download {height: 115px;border: 1px solid transparent;border-color: #bce8f1;padding: 



15px;border-radius: 10px;background: #fff;margin-top: 10px;}        

.article_steps {

border: 1px solid transparent;

border-color: #bce8f1;

border-radius: 10px;

padding: 10px 0px 10px 0px;

background: #E3E5E7;margin: 10px 0px 10px 0px;}        

.article_steps ul li a{color: #3F4E88; padding: 5px; font-size: 14px;}

.article_steps ul li a:hover{color: #4E0FA8;padding: 5px;font-size: 15px;}        

.down_con{height: auto;padding-top: 38px;}

.down_con_start{width:1000px;overflow: hidden;}

.down_con_pic{float: left;margin-right: 50px;}

.down_con_text{float: left;width: 56%;}

.down_con_pic img{height: 250px;width: 360px;}

.down_con_text h2{padding: 15px 0px 15px 0px;color: #A492DB;

font-weight: bold;}

.down_pic{margin: 30px 0px 0px 0px;overflow: hidden;}

.win_do{

float: left;

display: inline-block;

background: url("/images/down_win.png") no-repeat;

width: 240px;

height: 87px;}

.mac_do{

float: left;

display: inline-block;

background: url("/images/down_mac.png") no-repeat;

width: 240px;

height: 87px;}

.down_con_text p {

margin-left: 10px;

color: #B28F8F;

BACKGROUND: url(/images/gou.png) no-repeat left 3px;

PADDING-LEFT: 22px;}

.down_con_start_mu {

overflow: auto;padding-bottom: 40px;

border-bottom: 1px solid #EAEAEA;padding-top: 15px;}

.footer_end{

    padding-bottom: 5px;

}

.footer_end p{

    color: #E4DEDE;

    text-align: center;

}  

 /* transfer */

 .product_con_main{

	margin:0 auto;

	padding-top:45px;

	background: #566F55;overflow: hidden;

}

.product_con_main_01{width:1000px; margin:0 auto;height: 365px;}

.product_con_main_left {

width: 400px;

float: left;

padding-top: 30px;}

.product_con_main_text {

width: 500px;

float: right;}

.product_con_main_text h2, .product_con_main_text h2 a {

font-size: 25px;

color: #FFFFFF;

line-height: 1.5em;

margin-bottom: 5px;}

.product_con_main_text h3 {

color:#ECE6E6;}

.product_con_main_text h3, .product_con_main_text h3 a {

font-size: 16px;

font-weight: bold;}

.product_con_main_text ul li {

color: #FFFFFF;background: url(/images/product-dot.png) 0px 4px no-repeat;

padding-left: 10px;}

.pro_choose {

padding-top: 10px;

border-top-width: thin;

border-top-style: dashed;

border-top-color: #EBEBEB;

margin-top: 15px;}

.pro_choose dd {

color: #EBEBEB;

font-size: 12px;}

.w_box {

margin-top: 10px;}

.blueBtn-b .pic, .orangeBtn-b .pic {

border-right: 1px solid #95B36E;

float: left;

height: 55px;

line-height: 44px;

margin-right: 18px;

padding-top: 16px;

text-align: center;

width: 56px;}

.blueBtn-b .name, .orangeBtn-b .name {

display: block;

font-size: 23px;

line-height: 30px;

margin-bottom: 0;

padding: 2px 0 0;

color: #FFFFFF;}

.btn-mac {

margin-top: 10px;}

.blueBtn-b, .orangeBtn-b {

background:none repeat scroll 0 0 #6DA125;

color: #FFFFFF !important;

display: inline-block;

height: 55px;

margin-bottom: 10px;

margin-right: 10px;

text-align: left;

text-decoration: none !important;

width: 210px;border-radius: 8px;}

.product_con_main_text ul{padding:0px;}



.pro_recomm{width: 100%;height: 89px;margin-bottom: 25px;background: url(/images/pro_recomm_bg.png)repeat-x;}

.pro_recomm_con{width: 980px;margin: 0px auto;}



.powerful_img{width: 180px;height: 59px;float: left;padding: 15px 20px 0px 0px;}



.pro_recomm_con dl{width: 780px;float: left;padding-top: 15px;}



.pro_recomm_con dt{width: 780px;color: #5A5A5A;line-height: 18px;font-weight: 100;}



.pro_recomm_con dd{float: right;font-size: 12px;font-style: italic;color: #5A5A5A;margin-top: 



6px;}



.pro_hot {background: #E8E8E8;padding: 20px;}

.picshot h4{text-align: center;padding-top: 20px;font-size: 26px;}

.sydown{background: #F9F3F3;padding: 0 0 0px 0;

color: #5264a6;margin-top: 30px;overflow: hidden;padding-bottom: 30px;}

.sydown_ks{

    width: 1000px;  margin: 0 auto;

}

.sydown_ks h3{font-size: 40px;

text-align: center;

line-height: 1.1em;color: #979CAE;font-weight: normal;font-family: 'Segoe UI',Arial,Helvetica,sans-serif;}

.sydown_ks h3 span{font-size: 21px;

display: block;

font-weight: normal;

font-weight: 300;color: #6176C0;}



.sydown_downloadcon{width: 375px;

margin: 30px auto 0 auto;}



.down_title{

display: inline-block;

background: #4BC0EC;

font-size: 28px;

text-align: left;

width: 303px;

height: 72px;

text-decoration: none !important;

-webkit-transition: all 0.3s;

-moz-transition: all 0.3s;

transition: all 0.3s;

color: #FFF !important;

border-radius: 5px;

font-weight: 300;

padding: 16px 25px 0 37px;

line-height: 22px;}

.sydown_downloadcon .text{

float: left;

line-height: 22px;

color: #fff;

/* margin-bottom: 10px; */

}

.sydown_downloadcon .text span{padding-right: 10px;display: block;font-size: 16px;padding-top: 8px;}